How to install libghc-enclosed-exceptions-dev on Debian 9 (Stretch)